netcdf_nf_interfaces::nf_abort Interface Reference

## Public Member Functions

integer function | nf_abort (ncid)

## Detailed Description

Definition at line 236 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_abort()

integer function netcdf_nf_interfaces::nf_abort::nf_abort | ( | integer, intent(in) | ncid | ) |

Definition at line 237 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.